<update>
    <url>http://data.nag.ru/SNR%20WiFi/Firmware/SNR-CPE-W4N-N/SNR-CPE-W4N-N-1.10.7.1201231547.bin.zip</url>
    <version>1.10.7</version>
    <buildtime>20230112</buildtime>
    <release_notes></release_notes>
    <force_update>0</force_update>
    <archive>1</archive>
    <file_name>images/SNR-CPE-W4N-N-1.10.7.1201231547.bin</file_name>
</update>
